<?xml version='1.0'?>

<reference anchor='RFC0496'>

<front>
<title>TNLS quick reference card is available</title>
<author initials='M.' surname='Auerbach' fullname='Marilyn Auerbach'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='April' day='5' year='1973' />
<abstract>
<t>This RFC announces a new TNLS Quick Reference Card.  It documents all of the basic commands required for everyday TNLS usage as well as some special purpose features.</t></abstract></front>

<seriesInfo name='RFC' value='496' />
</reference>
